TeX dcr input (Input required for European Computer Roman Font for TeX)
V0.92 by Karl Brodowsky <bro@clio.iwr.uni-heidelberg.de>
Source: Documentation of European Computer fonts

#include iso646.irv
80	LATIN CAPITAL LETTER A WITH BREVE
81	LATIN CAPITAL LETTER A WITH OGONEK
82	LATIN CAPITAL LETTER C WITH ACUTE
83	LATIN CAPITAL LETTER C WITH CARON
84	LATIN CAPITAL LETTER D WITH CARON
85	LATIN CAPITAL LETTER E WITH CARON
86	LATIN CAPITAL LETTER E WITH OGONEK
87	LATIN CAPITAL LETTER G WITH BREVE
88	LATIN CAPITAL LETTER L WITH ACUTE
89	LATIN CAPITAL LETTER L WITH COMMA
8A	LATIN CAPITAL LETTER L WITH STROKE
8B	LATIN CAPITAL LETTER N WITH ACUTE
8C	LATIN CAPITAL LETTER N WITH CARON
8D	LATIN CAPITAL LETTER ENG
8E	LATIN CAPITAL LETTER O WITH DOUBLE ACUTE
8F	LATIN CAPITAL LETTER R WITH ACUTE
90	LATIN CAPITAL LETTER R WITH CARON
91	LATIN CAPITAL LETTER S WITH ACUTE
92	LATIN CAPITAL LETTER S WITH CARON
93	LATIN CAPITAL LETTER S WITH CEDILLA
94	LATIN CAPITAL LETTER T WITH CARON
95	LATIN CAPITAL LETTER T WITH CEDILLA
96	LATIN CAPITAL LETTER U WITH DOUBLE ACUTE
97	LATIN CAPITAL LETTER U WITH RING ABOVE
98	LATIN CAPITAL LETTER Y WITH DIAERESIS
99	LATIN CAPITAL LETTER Z WITH ACUTE
9A	LATIN CAPITAL LETTER Z WITH CARON
9B	LATIN CAPITAL LETTER Z WITH DOT ABOVE
9C	LATIN CAPITAL LIGATURE IJ
9D	LATIN CAPITAL LETTER I WITH DOT ABOVE
9E	LATIN CAPITAL LETTER D WITH STROKE
9F	SECTION SIGN
A0	LATIN SMALL LETTER A WITH BREVE
A1	LATIN SMALL LETTER A WITH OGONEK
A2	LATIN SMALL LETTER C WITH ACUTE
A3	LATIN SMALL LETTER C WITH CARON
A4	LATIN SMALL LETTER D WITH COMMA
A5	LATIN SMALL LETTER E WITH CARON
A6	LATIN SMALL LETTER E WITH OGONEK
A7	LATIN SMALL LETTER G WITH BREVE
A8	LATIN SMALL LETTER L WITH ACUTE
A9	LATIN SMALL LETTER L WITH COMMA
AA	LATIN SMALL LETTER L WITH STROKE
AB	LATIN SMALL LETTER N WITH ACUTE
AC	LATIN SMALL LETTER N WITH CARON
AD	LATIN SMALL LETTER ENG
AE	LATIN SMALL LETTER O WITH DOUBLE ACUTE
AF	LATIN SMALL LETTER R WITH ACUTE
B0	LATIN SMALL LETTER R WITH CARON
B1	LATIN SMALL LETTER S WITH ACUTE
B2	LATIN SMALL LETTER S WITH CARON
B3	LATIN SMALL LETTER S WITH CEDILLA
B4	LATIN SMALL LETTER T WITH COMMA
B5	LATIN SMALL LETTER T WITH CEDILLA
B6	LATIN SMALL LETTER U WITH DOUBLE ACUTE
B7	LATIN SMALL LETTER U WITH RING ABOVE
B8	LATIN SMALL LETTER Y WITH DIAERESIS
B9	LATIN SMALL LETTER Z WITH ACUTE
BA	LATIN SMALL LETTER Z WITH CARON
BB	LATIN SMALL LETTER Z WITH DOT ABOVE
BC	LATIN SMALL LIGATURE IJ
BD	INVERTED EXCLAMATION MARK
BE	INVERTED QUESTION MARK
BF	POUND SIGN
C0	LATIN CAPITAL LETTER A WITH GRAVE
C1	LATIN CAPITAL LETTER A WITH ACUTE
C2	LATIN CAPITAL LETTER A WITH CIRCUMFLEX
C3	LATIN CAPITAL LETTER A WITH TILDE
C4	LATIN CAPITAL LETTER A WITH DIAERESIS
C5	LATIN CAPITAL LETTER A WITH RING ABOVE
C6	LATIN CAPITAL LETTER AE
C7	LATIN CAPITAL LETTER C WITH CEDILLA
C8	LATIN CAPITAL LETTER E WITH GRAVE
C9	LATIN CAPITAL LETTER E WITH ACUTE
CA	LATIN CAPITAL LETTER E WITH CIRCUMFLEX
CB	LATIN CAPITAL LETTER E WITH DIAERESIS
CC	LATIN CAPITAL LETTER I WITH GRAVE
CD	LATIN CAPITAL LETTER I WITH ACUTE
CE	LATIN CAPITAL LETTER I WITH CIRCUMFLEX
CF	LATIN CAPITAL LETTER I WITH DIAERESIS
D0	LATIN CAPITAL LETTER ETH
D1	LATIN CAPITAL LETTER N WITH TILDE
D2	LATIN CAPITAL LETTER O WITH GRAVE
D3	LATIN CAPITAL LETTER O WITH ACUTE
D4	LATIN CAPITAL LETTER O WITH CIRCUMFLEX
D5	LATIN CAPITAL LETTER O WITH TILDE
D6	LATIN CAPITAL LETTER O WITH DIAERESIS
D7	LATIN CAPITAL LIGATURE OE
D8	LATIN CAPITAL LETTER O WITH STROKE
D9	LATIN CAPITAL LETTER U WITH GRAVE
DA	LATIN CAPITAL LETTER U WITH ACUTE
DB	LATIN CAPITAL LETTER U WITH CIRCUMFLEX
DC	LATIN CAPITAL LETTER U WITH DIAERESIS
DD	LATIN CAPITAL LETTER Y WITH ACUTE
DE	LATIN CAPITAL LETTER THORN
DF	LATIN CAPITAL LIGATURE SS
E0	LATIN SMALL LETTER A WITH GRAVE
E1	LATIN SMALL LETTER A WITH ACUTE
E2	LATIN SMALL LETTER A WITH CIRCUMFLEX
E3	LATIN SMALL LETTER A WITH TILDE
E4	LATIN SMALL LETTER A WITH DIAERESIS
E5	LATIN SMALL LETTER A WITH RING ABOVE
E6	LATIN SMALL LETTER AE
E7	LATIN SMALL LETTER C WITH CEDILLA
E8	LATIN SMALL LETTER E WITH GRAVE
E9	LATIN SMALL LETTER E WITH ACUTE
EA	LATIN SMALL LETTER E WITH CIRCUMFLEX
EB	LATIN SMALL LETTER E WITH DIAERESIS
EC	LATIN SMALL LETTER I WITH GRAVE
ED	LATIN SMALL LETTER I WITH ACUTE
EE	LATIN SMALL LETTER I WITH CIRCUMFLEX
EF	LATIN SMALL LETTER I WITH DIAERESIS
F0	LATIN SMALL LETTER ETH
F1	LATIN SMALL LETTER N WITH TILDE
F2	LATIN SMALL LETTER O WITH GRAVE
F3	LATIN SMALL LETTER O WITH ACUTE
F4	LATIN SMALL LETTER O WITH CIRCUMFLEX
F5	LATIN SMALL LETTER O WITH TILDE
F6	LATIN SMALL LETTER O WITH DIAERESIS
F7	LATIN SMALL LIGATURE OE
F8	LATIN SMALL LETTER O WITH STROKE
F9	LATIN SMALL LETTER U WITH GRAVE
FA	LATIN SMALL LETTER U WITH ACUTE
FB	LATIN SMALL LETTER U WITH CIRCUMFLEX
FC	LATIN SMALL LETTER U WITH DIAERESIS
FD	LATIN SMALL LETTER Y WITH ACUTE
FE	LATIN SMALL LETTER THORN
FF	LATIN SMALL LETTER SHARP S
